<?php
class iHRIS_Module_GuineeDisciplinaryAction extends I2CE_Module {

    /**
     * Set up the fuzzy methods for this module.
     * @return array
     */



    public static function getHooks() {
        return array(
            'validate_form_disciplinary_action' => 'validate_form_disciplinary_action',
            );
    }

    /**
     * Checks to make sure the end date is after the start date for the person position.
     * @param I2CE_Form $form
     */
    public function validate_form_disciplinary_action( $form ) {
		
        if ( $form->start_date->isValid()  ) {
			return;
        }
        elseif (!$form->start_date->isValid())
        {
			$form->setInvalidMessage('start_date','Une date valide doit être entrée'); 
		}
    }
}
