<?php
class iHRIS_Module_NationalHonours extends I2CE_Module {

    /**
     * Set up the fuzzy methods for this module.
     * @return array
     */
	static function getMethods() {
        return array( 'iHRIS_PageView->action_national_honours'
                => 'action_national_honours' );
    }
    
    public static function getHooks() {
        return array(
            'validate_form_national_honours' => 'validate_form_national_honours',
            );
    }



    /**
     * Add the national_honours form to the view person page.
     * @param I2CE_Page $page
     * @return boolean
     */
    function action_national_honours( $page ) {
        $page->addChildForms( 'national_honours' );
        return true;
   }
    public function validate_form_national_honours( $form ) {
		
        if ( $form->date_of_award->isValid()  ) {
			return;
        }
        elseif (!$form->date_of_award->isValid())
        {
			$form->setInvalidMessage('date_of_award','Une date valide doit être entrée'); 
		}
    }

}

